Prepara tus equipos de cómputo para la nueva factura electrónica.

Conoce los nuevos requerimientos de equipo para: AdminPAQ 10.0.0, CONTPAQi® Factura electrónica 5.0.0 y
CONTPAQi® Punto de venta 4.0.0

Tal como se ha venido informando, a partir del 1º de julio de 2017, entran en vigor algunos cambios fiscales como la Emisión de CFDI 3.3 y Complemento Recepción de pagos, que impactan a nuestros sistemas.

Estos cambios se verán reflejados en las próximas versiones a liberar.

Es importante mencionar que para implementar dichos cambios fiscales ha sido necesario realizar algunos ajustes técnicos en los siguientes sistemas:

  • AdminPAQ versión 10.0.0
  • CONTPAQi® Factura electrónica versión 5.0.0
  • CONTPAQi® Punto de venta versión 4.0.0

Y para que tu proceso de gestión de facturas (emisión, timbrado, cancelación, entrega, etcétera) opere adecuadamente debes asegurar que los equipos de cómputo que trabajen con las versiones antes mencionadas cumplan con los requerimientos mínimos de hardware y software, tales como:

  • Windows® 7 o superior, para instalaciones locales
  • Windows® Server 2008 o superior, para instalación de Servidores
  • NetFramework 4.5 o superior *

* Este requerimiento aplica desde dos versiones anteriores.

Te invito a consultar la tabla de compatibilidades entre nuestros sistemas CONTPAQi® y los productos de Microsoft®.

Otras razones para actualizar Sistemas Operativos

Recuerda que al mantener actualizados tanto el sistema operativo como los productos de Microsoft® se evitan los ataques cibernéticos por personas malintencionadas que provocarían la pérdida, secuestro y exposición de información personal y sensible.

Considera que algunos de los sistemas operativos o productos Microsoft® que comúnmente se utilizan ha finalizado su ciclo de vida de soporte o está por concluir. Conoce más información sobre las consecuencias de permanecer con un sistema operativo obsoleto. Haz clic aquí.

Resumen de las versiones que finaliza su ciclo de vida de soporte

  • Desde el año 2014, la empresa Microsoft® anunció el fin de soporte deWindows XP,  Windows Server 2003 y Office 2003, esto como parte de sus políticas del Ciclo de Vida de Soporte.
  • El 12 de abril de 2016 finalizó, también, el soporte para SQL Server 2005.

Ir al sitio oficial de Microsoft

Gracias por atender esta información.

ATTE
Servicios MH
http://www.serviciosmh.com
info@serviciosmh.com

Autor: Servicios MH®

Software para Fiscalistas y Contadores Públicos.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s